cancel
Showing results for 
Search instead for 
Did you mean: 

updating to 2.3.6-p1 - Failed to set ini option “session.cookie_samesite” to value “Lax”

updating to 2.3.6-p1 - Failed to set ini option “session.cookie_samesite” to value “Lax”

We're working on updating to 2.3.6-p1 using composer. The Composer update looks like it runs well, the setup:upgrade looks like it runs well, the compile looks like it runs well, but when we try to visit the front end, we're met with an error report and an error logs in system.log. 

report.ERROR: Failed to set ini option "session.cookie_samesite" to value "Lax".


The error it's throwing is in line 630 of /vendor/magento/framework/Session/SessionManager.php 

Has anyone else run into this problem yet? any idea what's going wrong?

2 REPLIES 2

Re: updating to 2.3.6-p1 - Failed to set ini option “session.cookie_samesite” to value “Lax”

Check your PHP version and make sure you are running PHP 7.3 or above 

Re: updating to 2.3.6-p1 - Failed to set ini option “session.cookie_samesite” to value “Lax”

Hi @BryanSalva,

 

You need to upgrade your PHP version to at least 7.3. 

 

Hope this can help you! Let me know if you need further assistance. 

__________

If issue solve, Click Kudos & Accept as Solution.

Marcus | LitExtension Expert
https://litextension.com/